/* CSS Document */
#unit_left{
	float:left;
	background:url(../img2/beginner/beginner_bg.jpg) right top no-repeat;
	width:690px;
	margin:0;
	padding:130px 0 0 4px;
	line-height:1.7em;
}
#up_box{
	width:450px;
	height:510px;
	margin-bottom:30px;
}
h3 {
	font-weight:normal;
	font-size: 14px;
	margin: 8px 0 0;
	padding-left:14px;
}
.write_box{
	padding:0;
	margin:10px 10px 26px 30px;
}
h4 {
	margin: 12px 0 0;
	padding: 0px;
	font-size: 12px;
}
.st1 {
	background-image: url(../img2/beginner/cont3_1.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top:10px;
	margin-left:10px;
	padding-left:50px;
	line-height:1.5em;
}
.st2 {
	background-image: url(../img2/beginner/cont3_2.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top:10px;
	margin-left:10px;
	padding-left:50px;
	line-height:1.5em;
}
.st3 {
	background-image: url(../img2/beginner/cont3_3.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top:10px;
	margin-left:10px;
	padding-left:50px;
	line-height:1.5em;
}
.st4 {
	background-image: url(../img2/beginner/cont3_4.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:40px;
	padding-left:50px;
	line-height:1.5em;
}
.st_tx{
	margin-bottom:4px;
	color: #FF9933;
	font-size: 16px;
	font-weight:bold;
}
.up_box2{
	margin-bottom:30px;
	margin-left:20px;
}
.up_box3{
	background:url(../img2/beginner/cont5_2.jpg) bottom right no-repeat;
	margin-bottom:30px;
	margin-left:20px;
}
.riyu3{
	height:321px;
	background:url(../img2/beginner/cont6.jpg) top left no-repeat;
	padding:60px 20px 0 184px;
	line-height:1.5em;
}
.riyu3 img{
	margin-top:24px;
}


/* ここまで */



